Subject: Single Dish FITS info needed.

From: cphillip at tasman.cc.utas.edu.au (Christopher Phillips)
Date: 27 Oct 1994 06:47:48 GMT

Hi all,

I am trying to find get information about the single dish fits format. I need
this to store spectral line data from a radio telescope. Currently we are using
out own format using standard FITS. We want to change this because of some 
problems we are having and to be a bit more standard.

I have looked through the NRAO ftp/html/wais site but can find very little
single dish fits information. (Namely a sample file from unipops and a 
collection of news/email discussing single dish fits, but it is dated 89/90.
Can anyone point me in the right direction. I want to be able to write in the
single dish format as well as read. Any FORTRAN code would be welcome. Any 
ftp or html sites would be a good help.

Cheers

Chris Phillips